/* Customer specific style variables */
@media print {
  .pageBreak {
    break-before: page; /* modern */
    page-break-before: always; /* legacy fallback */
  }

  .keepTogether {
    break-inside: avoid;
    page-break-inside: avoid; /* fallback */
  }

  p {
    orphans: 3;
    widows: 3;
  }

  thead {
    display: table-header-group;
  }
  tfoot {
    display: table-footer-group;
  }
  tr {
    break-inside: avoid;
    page-break-inside: avoid;
  }
}
